Subject: Re: JaYWay Chat Audit
From: "Jet Jason Paraiso. Gromea" <[email-masked]>
To: Amit Gupta <[email-masked]>
Cc: Harsh Sharma <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 6 Sep 2022 05:32:08 -0700 (MST)

Noted. I had redeemed myself immediately on that country's part. 

As explained to you offline,this is the early part of shift and alone, I had HFL chat, someone is ordering on the phone too while this Jwy chat came in simultaneously.Thought gathered the important part but apparently not. I wish I could reach out to him but like I said I can't cry over spilled milk. 

Since Jaway is very crucial , my action plan is to double check again before closing the chat and or maybe put the call on hold properly if very needed or arrange for a call back if things get confusing to me. 

Thanks for the feedback 

Jason 

From: "Amit Gupta" <[email-masked]> 
To: "Harsh Sharma" <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, September 6, 2022 7:58:03 PM 
Subject: JaYWay Chat Audit 

Hi Team, 

Please find the analysis details of the chats audited for JayWay with transcript : 

Chat ID: RHEQCS0JZL (Jason): 

Transcript : 

Traveler and Jason 
Chat started: Yesterday, 08:34 pm 
Jason 
Hi there! Where are dreaming of vacationing to? 
Traveler 
former yugoslavia 
Jason 
Hi , Welcome to Jayway , Yogoslavia apparently is not on our list. 
Or are there some cities in mind where you want to visit? 
Sorry maybe I misunderstood that..which specific cities are you referring to kindly in former yugoslavia 
Are we still connected? 
Traveler 
I'm interested in touring the countries that used to be part of yugoslavia: slovenia, croatia, bosnia, serbia, montenegro, kosovo and perhaps north macedonia 
Jason 
Got it,I am a front line executive so I need to have one of our expert vacation planners get in touch with you for a free consultation to understand your exact requirements and help you plan your travel. 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
I'm exploring options: time - 2, 3 weeks. date of travel - perhaps next spring 
Jason 
Okay great, for how many persons please? 
Traveler 
1 or 2 
Jason 
Got it ,What kind of activities do you like to do on vacation? 
Traveler 
visit historic sites of all kinds, lean about the culture and history, a lot of walking is fine. photography 
Jason 
Cool! lastly Which country you will be travelling from? 
Traveler 
United States 
Jason 
I appreciate all the information, Our Travel Experts will reach out to you the soonest possible.... 
Anything else at the moment? 
Traveler 
we're good. Thanks 
Jason 
We look forward to partnering with you in your future trip & Thanks for choosing Jayway 

Bye for now :-) 
08:47:26 pm 
08:47:31 pm 
Jason closed the chat. 

Audit Feedback : Jason, we cover Fomer Yugoslovian countries like Bosnia and Herzegovina, Croatia, Macedonia, Montenegro, Serbia, Kosovo and Slovenia, so need to inform customers accordingly and also in the lead generation details questions were missing like the name, e-mail ID and phone number. Please make sure the process is followed on all chats. 

Chat ID: RHEQQU3A2I (Jason): 

Transcript : Traveler and Jason 
Chat started: Yesterday, 09:12 pm 
Jason 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Can you quote me a price for this itinerary? 2 people. Thanks. In the planning stages. Lynn 
Jason 
Sure, we can get one of our expert vacation planners to get in touch with you with more information soon. 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
09:15:23 pm 
Traveler left the chat 

Audit Feedback : Customer left the chat after initial response and lead generation details could not be gathered. 

Chat ID: RHFQCXCA7C (Harsh): 

Transcript : 

Traveler and Harry 
Chat started: Yesterday, 10:17 pm 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Thinking of a trip to Italy in 2023 
Harry 
Sure 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
2 adults 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
just in the very beginning stages 
have never been to Italy so thinking may be 10-ish days 
we have no set dates 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Patty Ferry, [email-masked] 
phone is 517-282-2816 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
sight see, we like history so historical things are of interest to us 
we do not drink 
well, I do, but my hubby is in recovery so no alcohol-related activities. :-) 
Harry 
Which country you will be travelling from? 
Traveler 
united states 
we are just beginning to think about this trip so we haven't thought a lot about what we want to see/do and would need suggestions for first-time visitors 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
No. Thank you for your help! 
10:22:42 pm 
Traveler rated the chat as good 

Harry 

It was nice talking to you. Have a great day, goodbye! 
10:22:47 pm 
10:22:52 pm 
Harry closed the chat. 
10:22:53 pm 
Traveler left the following comment: Quick reply and professional! 

"Quick reply and professional!" 

Audit Feedback : Chat was handled well, answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHFRW0FAO7 (Harsh): 

Transcript : 

Traveler and Harry 
Chat started: Yesterday, 11:21 pm 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Croatia 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
Fly intp Dubrovnik 
Going next June 2023 
One week in Croatia and two weeks in Italy 
Maybe stay in Cavtat the first night and visit Dubrovnik at night 
Day two day trip to three caves? snorkel and swim 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
4 adults in late 50's but active, not crazy active 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Adrienne Kazanecki 
708-704-0916 
[email-masked] 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
We want to spend time on the water, Se Dubrovnik after the tour boats leave, go to plavidica national park and be there when it opens, see some wwii history if possible. We can drive but not sure if it is best. 
Very interested in spending time on the water, caves, snorkeling etc. 
Harry 
Which country you will be travelling from? 
Traveler 
From US to Dubrovnik, then ferry to Italy. 
My sister in law has been planning the Italy portion and has many ideas. 
Harry 
Our sales expert will surely help you with complete package of vacation planning for Croatia, italy as per your preferences. 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
I think that is good 
Harry 
It was nice talking to you. Have a great day, goodbye! 
11:33:03 pm 
Harry closed the chat. 

Audit Feedback : Chat was handled well, answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHLRCVGUCI (Anish): 

Transcript : 

Traveler and Jonathan 
Chat started: Today, 10:43 am 
Jonathan 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Croatia 
Jonathan 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
Yes it will be myself and 2 other women we are thinking may 2023 for 10-12 days although we would love the accommodations and transportation to all be included as well as some tours we would like to have options of downtime and a slower pace we want to see both the city and the Dalmatian coast if possible by boat but if not that is okay as well 
Jonathan 
so you are a total of 3 adults right 
Traveler 
Yes 
Jonathan 
are there children along with you ? 
Traveler 
no 
Jonathan 
Great, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Sure name is Adriel 
emaul 
Sorry email is [email-masked] phone is 01-509-308-2712 however email is probably best 
Jonathan 
Sure, may I know your last name as well please . 
Traveler 
schulz 
Jonathan 
What kind of activities do you like to do on vacation? 
Traveler 
we like to experience the town and culture - love food and wine, but want it somewhat relaxed 
Jonathan 
Which country you will be travelling from? 
Traveler 
United States 
Jonathan 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
thank you 
no I am good 
Jonathan 
It was nice talking to you. Have a great day, goodbye! 
Traveler 
\uD83D\uDC4D\uD83C\uDFFE 
10:51:54 am 
Jonathan closed the chat. 

Audit Feedback : Chat was handled well, answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

No missed/abandoned chats. 

Thanks and Regards 
Amit